Subject: Re: [Bricklin] Bricklin Digest, Vol 8, Issue 46

From: [email-masked]
Date: Fri, 4 Sep 2015 15:13:56 -0400

Hey John I read you loud and clear, 5 by 5! 
 
My guess is that all Bricks are running smoothly and nobody has any  
problems. 
 
Remember to support your local Bob H. and Terry T. (of course John L. too)  
and all of the Bricklin wrenchers out there. 
 
If you're in the area, try to show up for Stuart Zukrow's Meet this Sunday. 
 
I'm bringing some Canadian beer.
 
Tom Wells

 
In a message dated 9/4/2015 2:30:47 P.M. Eastern Daylight Time,  
[email-masked] writes:

Send  Bricklin mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide  Web, visit
http://autox.team.net/mailman/listinfo/bricklin
or, via email, send a  message with subject or body 'help' to
[email-masked]

You can reach the person managing the  list at
[email-masked]

When replying,  please edit your Subject line so it is more specific
than "Re: Contents of  Bricklin digest..."

Today's Topics:

1. test  (John T.  Blair)

----------------------------------------------------------------------

Message:  1
Date: Thu, 03 Sep 2015 16:15:06 -0400
From: "John T. Blair"  <[email-masked]>
To: [email-masked]
Subject:  [Bricklin] test

It's been very quite here so I  thought I check to see if it's working.

Not to mention that the web  autox.team.net has been down for a couple of
weeks  now.

John

John T. Blair  WA4OHZ      email:  [email-masked]
Va. Beach, Va         Phone:  (757) 495-8229

48 TR1800    48 #4 Midget   65 Morgan 4/4 Series V (B1106)
75 Bricklin SV1  (#0887)    77 Spitfire    71 Saab Sonett III
65 Rambler Classic

Morgan:     www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can  read this             - Thank a  teacher!
If you are reading it in English - Thank a Vet!!

>From  Dennis Prager - The American Trilogy:
e pluribus Unum,  "from many, one."
In God We Trust
Liberty - the  power  of  choosing,   thinking,  and  acting  for
oneself; freedom  from   control  or  restriction

---
This email has  been checked for viruses by Avast antivirus  software.
http://www.avast.com

------------------------------

Subject:  Digest  Footer

_______________________________________________
Bricklin  mailing  list
[email-masked]
http://autox.team.net/mailman/listinfo/bricklin

------------------------------

End  of Bricklin Digest, Vol 8, Issue  46
***************************************
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive